	@media print{
		 body.wb-overlay-dlg :not(.wb-overlay *) * {
			display: none;
		 }

		body.wb-overlay-dlg .wb-overlay.open * {
			display: inherit !important;
		}
		body.wb-overlay-dlg .wb-overlay.open sup,
		body.wb-overlay-dlg .wb-overlay.open sub,
		body.wb-overlay-dlg .wb-overlay.open strong,
		body.wb-overlay-dlg .wb-overlay.open em,
		body.wb-overlay-dlg .wb-overlay.open i,
		body.wb-overlay-dlg .wb-overlay.open u,
		body.wb-overlay-dlg .wb-overlay.open br,
		body.wb-overlay-dlg .wb-overlay.open a,
		body.wb-overlay-dlg .wb-overlay.open small,
		body.wb-overlay-dlg .wb-overlay.open span,
		body.wb-overlay-dlg .wb-overlay.open abbr,
		body.wb-overlay-dlg .wb-overlay.open time {
			display: inline !important;
		}
		
		body.wb-overlay-dlg .wb-overlay.open .ajaxed-in h2,
		body.wb-overlay-dlg .wb-overlay.open .ajaxed-in h3,
		body.wb-overlay-dlg .wb-overlay.open .ajaxed-in h4{
			padding-left: 0;
		}
		body.wb-overlay-dlg .wb-overlay.open .teacherdiv{
			padding-left: 0;
			padding-right: 0;
		}
		
		body.wb-overlay-dlg .wb-overlay.open .teacherstitle{
			padding-left: 0;
		}
		body.wb-overlay-dlg .wb-overlay.open ul, 
		body.wb-overlay-dlg .wb-overlay.open ul li {
			list-style-type: disc !important;
			list-style:disc !important;
		}

	}
td.nws-tbl-type{
	display: flex;
	align-items: center;
}
	.i.nobottommargin {
		margin-bottom:0px;
	}
	.gm-style-iw div div.teacherdiv {
		background-color:#cfe1dc !important;
		padding:5px;
		max-width:100% !important;
		margin-top:10px;
	}
	div.teacherdiv{
		/* padding-top:-10px; */
		/* margin-top: 2.5em; */
		/* margin-top: 32px; */
		margin-top: 36px;
	}
	.teacherdiv h2 {
		color:#036e73;
		font-size:16px;
		margin-top:15px;
	}
	.teacherstitle {
		/*text-transform:uppercase; */
		color:#036e73;
		font-size:20px;
		font-weight:bold;
		background-image:url(/images/jeunes-educateurs/activites/explorer-la-terre/world.png);
		background-repeat:no-repeat;
		min-height:41px;
		padding-left:70px;
		margin-top:-10px;
		padding-top:10px;
	}
    .gm-style .gm-style-iw{
        left: 0 !important;
        top:15px !important;
        overflow-x: visible;
        overflow-y: visible; 
    }
    .socialicon{
        display: inline-block;
        margin-right: 10px;
        width: 21px;
        height: 21px;
    }
    .socialicon.fb:before{
        content: url(images/fb.jpg);
    }
    .socialicon.tw:before{
        content: url(images/tw.jpg);
    }
    .socialicon.yt:before{
        content: url(images/yt.jpg);
    }
    .socialicon.pn:before{
        content: url(images/pn.jpg);
    }
    .socialicon.ig:before{
        content: url(images/ig.jpg);
    }
    .socialicon.em:before{
        content: url(images/em.jpg);
    }
    .gm-style-iw div div.social-footer{
        max-width: 104% !important;
        width: 104%;
    }
    .bodyContent{
/*        width: 480px;*/
        width: 585px;
        /* margin-right: -10px; */
    }
    .social-footer{
        padding: 5px 10px;
        background: #e1ece9;
        clear: both;
        position: absolute;
        bottom: 3px;
        left: 0;
        width: 100%;
        overflow: hidden;
        z-index: 99999;
    }
    .social-footer:before{
        content: "";
        box-shadow: 0px 0px 10px #aaa;
        position: absolute;
        top: -10px;
        left: 0;
        width: 100%;
        height: 10px;
        z-index: 100;
    }
    .gm-style-iw div div.leftcolumn{
       max-width: 306px !important;
        float: left;
        margin-left: 15px;
        position: relative;
        z-index: 1;
       padding-bottom: 33px;
    }
    .gm-style-iw div div.fullcolumn{
/*        max-width: 488px !important;*/
        max-width: 593px !important;
		float: left;
        margin-left: 15px;
        margin-right: 15px;
        position: relative;
        z-index: 1;
        padding-bottom: 33px;
    }
    .gm-style-iw div div.fullfirstimg{
        padding-left: 10px;
        padding-right: 10px;
        padding-bottom: 5px;
    }

    .gm-style-iw div div.fullfirstimg img{
        width: 100%;
    }

    .leftcolumn img{
        width: 100%;
    }
    .fullcolumn img{
        width: 100%;
    }
      /* Always set the map height explicitly to define the size of the div
       * element that contains the map. */
      #map {
        height: 75%;
        /* max-height: calc(100% - 184px) !important; */
      }
      /* Optional: Makes the sample page fill the window. */
      html, body {
        height: 100%;
        margin: 0;
        padding: 0;
      }
	  #map-canvas {
	margin: 0;
	padding: 0;
	height: 400px;
	max-width: none;
}
.redbordercon .rightcolumn{
    width: 122px; 
    float: left;
    padding: 0 10px;
    background: transparent !important;
    position: relative;
    z-index: 1;
}
.redbordercon .thumbcolumn{
/*    max-width: 488px !important;*/
    max-width: 593px !important;
    float: left;
    padding: 0 10px;
    background: transparent !important;
    position: relative;
    z-index: 1;
}
.rightcolumn a.launchmodal{
    display: inline-block;
    width: 100%;
}
.thumbcolumn  a.launchmodal{
    width: 100%;
}
.rightcolumn img{
    width: 100%; 
    height: auto;
    margin-bottom: 5px;
}
.thumbcolumn img {
    width: 20%;
    height: auto;
    margin-bottom: 5px;
    padding-right: 5px;
}
#map-canvas img {
	max-width: none !important;
}
h1.icon{
    color: #979435;
    font-size: 16px;
    border-bottom: solid 1px #979435;
    font-weight: 100;
    position: relative;
    margin: 25px 0 25px 38px;
}
.icon {
    background-position: inherit !important;
    background-repeat: inherit !important;
    display: inherit !important;
    min-height: inherit !important;
    min-width: inherit !important;
    padding-left: inherit !important;
}
h1.lightblue{
    color: #34a3c1;
    font-size: 16px;
    border-bottom: solid 1px #34a3c1;
    font-weight: 100;
    position: relative;
    margin: 25px 0 25px 38px;
}
h1.purple{
    color: #722e91;
    font-size: 16px;
    border-bottom: solid 1px #722e91;
    font-weight: 100;
    position: relative;
    margin: 25px 0 25px 38px;
}
h1.golden{
	color: #979435;
    font-size: 16px;
    border-bottom: solid 1px #979435;
    font-weight: 100;
    position: relative;
    margin: 25px 0 25px 38px;
}
h1.darkblue{
    color: #243e8c;
    font-size: 16px;
    border-bottom: solid 1px #243e8c;
    font-weight: 100;
    position: relative;
    margin: 25px 0 25px 38px;
}
h1.brown{
    color: #896843;
    font-size: 16px;
    border-bottom: solid 1px #896843;
    font-weight: 100;
    position: relative;
    margin: 25px 0 25px 38px;
}

h1.grey{
    color: #525e6a;
    font-size: 16px;
    border-bottom: solid 1px #243e8c;
    font-weight: 100;
    position: relative;
    margin: 25px 0 25px 38px;
}

h1.green{
    color: #2e9786;
    font-size: 16px;
    border-bottom: solid 1px #896843;
    font-weight: 100;
    position: relative;
    margin: 25px 0 25px 38px;
}

h1.mediumblue{
    color: #0083c9;
    font-size: 16px;
    border-bottom: solid 1px #34a3c1;
    font-weight: 100;
    position: relative;
    margin: 25px 0 25px 38px;
}

h1.icon.bm:before{
    content:url(/images/jeunes-educateurs/activites/explorer-la-terre/icons/windowIcon_bm.png);
}
h1.icon.c:before{
    content:url(/images/jeunes-educateurs/activites/explorer-la-terre/icons/windowIcon_cryosphere.png);
}
h1.icon.tb:before{
    content:url(/images/jeunes-educateurs/activites/explorer-la-terre/icons/windowIcon_terrestrialBiomes.png);
}
h1.icon.wb:before{
    content:url(/images/jeunes-educateurs/activites/explorer-la-terre/icons/windowIcon_waterBodies.png);
}
h1.icon.hf:before{
    content:url(/images/jeunes-educateurs/activites/explorer-la-terre/icons/windowIcon_humanFootprint.png);
}
h1.icon.l:before{
    content:url(/images/jeunes-educateurs/activites/explorer-la-terre/icons/windowIcon_landforms.png);
}
h1.icon.ter:before{
    content:url(/images/jeunes-educateurs/activites/explorer-la-terre/icons/windowIcon_terrestrialBiomes.png);
}

h1.icon.nh:before{
    content:url(/images/jeunes-educateurs/activites/explorer-la-terre/icons/windowIcon_nh.png);
}
h1.icon.m:before{
    content:url(/images/jeunes-educateurs/activites/explorer-la-terre/icons/windowIcon_miscellaneous.png);
}

.red{
    color: #e31936;
}
h1.icon:before{

    /* background-image:  url(images/tb.png); */
    display: inline-block;
    position: absolute;
    left: -36px;
    top:-7px;
}
.greenbg{
    background: #2e9786;
    color:#fff;
    box-sizing: border-box;
    padding: 2px 5px;
}
.mediumbluebg{
    background: #0083c9;
    color:#fff;
    box-sizing: border-box;
    padding: 2px 5px;
}
.greybg{
    background: #525e6a;
    color:#fff;
    box-sizing: border-box;
    padding: 2px 5px;
}

.lightbluebg{
    background: #34a3c1;
    color:#fff;
    box-sizing: border-box;
    padding: 2px 5px;
}
.purplebg{
    background: #722e91;
    color:#fff;
    box-sizing: border-box;
    padding: 2px 5px;
}
.darkbluebg{
    background: #243e8c;
    color:#fff;
    box-sizing: border-box;
    padding: 2px 5px;
}
.brownbg{
    background: #896843;
    color:#fff;
    box-sizing: border-box;
    padding: 2px 5px;
}

.lightgreenbg {

    background: #979435;
    color: #fff;
    box-sizing: border-box;
    padding: 2px 5px;
}

/* width */
#map ::-webkit-scrollbar {
    width: 10px !important;
    max-height: 80%;
	position:relative;
	right:10px;
}


/* Track */
#map ::-webkit-scrollbar-track {
    border-radius: 0px;
	background-color:#cccccc;
}
 
/* Handle */
#map ::-webkit-scrollbar-thumb {
    background: red; 
    border-radius: 0px;
}

/* Handle on hover */
#map ::-webkit-scrollbar-thumb:hover {
    background: #b30000; 
}
.gm-ui-hover-effect {
	/*** background-image:url(images/redx.png) !important; ***/ /*** TEMP ***/
	background-image:url(/images/missions/expedition58/activites/explorer-la-terre/redx.png) !important;
	
	background-repeat:no-repeat !important;
	background-position:center !important;
	background-color:#fff !important;
	top: 1px !important;
	right: 1px !important;
	opacity:1 !important;
}
.gm-ui-hover-effect:hover {
	opacity:0.7 !important;
}
.gm-ui-hover-effect img{
	display:none !important;
}
.gm-style-iw {
}
.gm-style-iw div {
	max-width:100% !important;
}
.gm-style-iw div div{
	max-width: inherit !important;
}
.redbordercon {
	border:1px solid #ff0000;
    padding-bottom: 33.5px;
    overflow: hidden;
    background: #fff;
    box-shadow: rgb(136, 136, 136) 0px 0px 6px;
    /*** max-width: 489px; ***/ /*** TEMP **/
/*	max-width: 495px;*/
	max-width: 600px;
}
/* .redbordercon.small .leftcolumn{
    width: 445px;
    max-width: 445px !important;
} */
.redbordercon.small .leftcolumn {
     width: 445px;
     max-width: calc(100% - 25px) !important;
     padding-right: 10px;
}
.redbordercon button{
    position: relative;
    z-index: 0;
    right: -7px !important;
    background: #fff;
}
.redbordercon div:not(.social-footer):not(.rightcolumn):not(.teacherdiv):not(.teacherstitle):not(.wb-share){
    border-radius: 0 !important;
    background-color: #fff !important;
}
.modal{
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.8);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999999;
    /* text-align: center; */
    display: none;
    
}
.modal-inner{
    display: inline-block;
    /* width: 300px;
    height: 300px; */
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) !important;
    background: #fff;
    padding: 40px;
}
.modal-top{
    text-align: right;
}
.modal button.close-modal{
    background: transparent;
    border: none;
    color: #fff;
    font-size: 40px;
    font-weight: bold;
    position: absolute;
    top: 40px;
    right: 40px;
}
.modal button.close-modal:hover{
    color: #aaa;
}
.mr10{
    margin-right: 10px;
}
.galinfo{
    text-align: center;
    padding: 0 20px;
}
.controls table{
    padding: 20px 0;
}
.controls td, .controls a{
/*    font-size: 20px;*/
}
.controls table td:last-child {
	text-align:right;
}
.controls a{
    text-decoration: none;
    font-weight: lighter;
    color: #aaa;
}
.controls a:hover{
    color: #000;
}
.modal-image img{
    width: 100%;
}
.gallery{
    text-align: center;
}
.galimg{
    height: 75px;
    width: auto;
    margin: 0 7px;
    display: inline-block;
    opacity: 0.6;
}
.galimg.selected{
    opacity:1;
}
.galinfo{
    font-family: Roboto,Arial, Helvetica, sans-serif;
}
.bottomContainer{
    background: #fff;
    width: 100%;
    padding: 20px 0;
}
.bottomContainer .innerWrap{
    /*width: 80%;*/
    margin: auto;
}
#earth h1,#earth h2, #earth h3, #earth p, #earth a, #map h1,#map h2, #map3, #map p, #map a{
    font-family: Roboto,Arial, Helvetica, sans-serif;
}
.btm-icons{
    columns:4;
}


.bottomContainer .icon-sm{
    width: 100%;
    max-width: 100%;
    /*display: inline-block;*/
    text-decoration: none;
    color: #000;
    padding: 10px 26px;
    position: relative;
    box-sizing: border-box;
    font-size: 14px;
    margin: 8px;
	cursor:pointer;
	font-weight:normal;
}
.bottomContainer label{
    box-sizing: border-box;
    display: inline-block;
    position: relative;
    width: 100%;
    max-width: 100%;
	padding: 10px 0 !important;
}
.bottomContainer .icon-sm:before{
    position:absolute;
    left: -7px;
    top: 3px;
    transition:0.2s;
}

.icon-sm.cryo:before{
    content: url(/images/jeunes-educateurs/activites/explorer-la-terre/icons/cryo-sm.jpg);
}
.icon-sm.lf:before{
    content: url(/images/jeunes-educateurs/activites/explorer-la-terre/icons/lf-sm.jpg);
}
.icon-sm.ter:before{
    content: url(/images/jeunes-educateurs/activites/explorer-la-terre/icons/ter-sm.jpg);
}
.icon-sm.misc:before{
    content: url(/images/jeunes-educateurs/activites/explorer-la-terre/icons/misc-sm.jpg);
}
.icon-sm.wb:before{
    content: url(/images/jeunes-educateurs/activites/explorer-la-terre/icons/wb-sm.jpg);
}
.icon-sm.nhw:before{
    content: url(/images/jeunes-educateurs/activites/explorer-la-terre/icons/nhw-sm.jpg);
}
.icon-sm.hf:before{
    content: url(/images/jeunes-educateurs/activites/explorer-la-terre/icons/hf-sm.jpg);
}
.icon-sm.os:before{
    content: url(/images/jeunes-educateurs/activites/explorer-la-terre/icons/os-sm.jpg);
}
.icon-sm.bird:before{
    content: url(/images/jeunes-educateurs/activites/explorer-la-terre/icons/bm-sm.png);
}
.bottomContainer h3{
    margin-top: 0;
}

@media all and (max-width: 1140px) { 
    .btm-icons{
        columns:3;
    }
} 
@media all and (max-width: 1040px) {
    .btm-icons{
        columns:2;
    }
} 
@media screen and (max-width: 767px) {
    .nws-tbl-desc{
        width:100%;
		display:block;
    }
	.table > tbody > tr > td {
		display:block;
		width:100%;
		border:none;
		padding: 5px 20px;
		box-sizing: border-box;
	}
	#earth thead, #map thead {
		display:none;
	}
	.nws-tbl-ttl h2 {
		margin-bottom:0 !important;
	}
}
@media all and (max-width: 688px) {
    .btm-icons{
        columns:1;
    }
.redbordercon button{
    right: 2px !important;
}
}
.data-table{
    /*** width: 80%; ***/
    margin: auto;
}
.wb-tables{
    width: 100%;
}
.nws-tbl-desc{
    width: 300px;
}
.redbordercon div.wb-share:not(.social-footer):not(.rightcolumn){
    position: relative;
    z-index: 1;
    background-color: transparent !important;
}
#shares{
    display: none;
}
#earth label, #map label{
    font-weight: 100;
    margin: 8px 0;
    padding: 0;
}
.ch-hidden{
    /*display: none;*/
}
.ch-hidden:not(:checked)+span:before{
    opacity:0.5;
}
.nws-tbl-im img {
	width:150px !important;
	height:auto !important;
}
.nws-tbl-ttl h2 {
	font-size:16px;
	margin-top:0 !important;
}
.nws-tbl-desc h3 {
	font-size:16px;
}
.nws-tbl-desc h3:first-child {
	margin-top:0 !important;
}
.nws-tbl-desc {
	width:50%;
}